<?PHP

$_OPTIMIZATION["title"] = "Аккаунт";
$_OPTIMIZATION["description"] = "Аккаунт пользователя";
$_OPTIMIZATION["keywords"] = "Аккаунт, личный кабинет, пользователь";

# Блокировка сессии
if(!isset($_SESSION["user_id"])){ Header("Location: /"); return; }

if(isset($_GET["sel"])){
		
	$smenu = strval($_GET["sel"]);
			
	switch($smenu){
		
		case "404": include("pages/_404.php"); break; // Страница ошибки
		case "referrals": include("pages/account/_referrals.php"); break; // Рефералы
		case "farm": include("pages/account/_farm.php"); break; // Моя ферма
		case "store": include("pages/account/_store.php"); break; // Склад

case "thimble": include("pages/account/_thimble.php"); break; // Наперстки 2
              case "insertmenu": include("pages/account/_insertmenu.php"); break; // Выбор пополнения
              case "insert_r": include("pages/account/_insert_r.php"); break; // Пополнение
 case "insert": include("pages/account/_insert.php"); break; // Пополнение
              case "insertf": include("pages/account/_insertf.php"); break; // Пополнение
              case "insert_p": include("pages/account/_insert_p.php"); break; // Пополнение
              case "insert_ya": include("pages/account/_insert_ya.php"); break; // Пополнение
              case "insert_w": include("pages/account/_insert_w.php"); break; // Пополнение
  case "insert_web": include("pages/account/_insert_web.php"); break; // Пополнение
  
case "zakaz_payment": include("pages/account/_zakaz_payment.php"); break; // Выбор выплаты
      		case "payment1": include("pages/account/_payment1.php"); break; // Ручная выплата
      		case "payment": include("pages/account/_payment.php"); break; //  Авто выплата
      case "config": include("pages/account/_config.php"); break; // Настройки
case "pm": include("pages/account/_pm.php"); break; // Внутренняя почта
		case "market": include("pages/account/_market.php"); break; // Рынок
		case "swap": include("pages/account/_swap.php"); break; // Обмен золота
case "igra": include("pages/account/_igra.php"); break; // игры
case "kamikadze2": include("pages/account/_kamikadze2.php"); break; // камикадзе
case "lottery": include("pages/account/_lottery.php"); break; // Лотерея
		case "referals": include("pages/account/_referals.php"); break; // Рефералы
		case "rekk": include("pages/account/_rekk.php"); break; // Реф. материалы
case "set": include("pages/account/_set.php"); break; // Сэты
case "orel": include("pages/account/_orel.php"); break; // орёл или решка
case "newbonus": include("pages/account/_newbonus.php"); break; // Бонусы
      case "payx": include("pages/account/_payx.php"); break; // Пополнение баланса веб мани (отказ)
		case "payv": include("pages/account/_payv.php"); break; // Пополнение баланса веб мани (успешно)
      
		case "exit": @session_destroy(); Header("Location: /"); return; break; // Выход
			
	# Страница ошибки
	default: @include("pages/_404.php"); break;
			
	}
			
}else @include("pages/account/_user_account.php");

?>